<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tg/brg/tgbrg1140s000" xml:lang="en">
   <Header>
      <Title>User Authorization for all Versions (tgbrg1140s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Use this session to authorize a <Link href="/baanerp/tg/glossary/glossary#000065" role="glossary">user</Link> for all <Link href="/baanerp/tg/glossary/glossary#000001" role="glossary">versions</Link>.</Paragraph>
      </AimSection>
      <GeneralSection/>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tgbrg140.user">
         <Header>
            <Title>User</Title>
         </Header>
         <FuncDesc>A person who is authorized to log on to the ERP Enterprise applications, and
		for whom data such as a startup menu, an operational language, and roles
		(authorizations) is defined.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="user.name">
         <Header>
            <Title>Full name of user</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tg/glossary/glossary#000065" role="glossary">user's</Link> full name.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>